﻿.tooltip {
    /*position: relative;
    display: inline-block;*/
}

    .tooltip .tooltiptext {
        visibility: hidden;
        /*width: 120px;*/
        color: #555;
        text-align: center;
        border-radius: 2px;
        border: 1px solid #555;
        background-color: #eee;
        padding: 2px;
        position: absolute;
        z-index: 1;
        left: -50%;
        top: 100%;
        font-size: 12px;
        /* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
        opacity: 0;
        transition-property: opacity;
        transition-duration: 0s;
        transition-timing-function: linear;
        transition-delay: 1s;
    }

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}